<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            display: flex;
            flex-direction: row;
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        h1 {
            text-align: center;
        }
        p {
            margin: 5px;
            font-weight: 500;
            text-align: center;
        }
        button {
            border-width: 0;
            cursor: pointer;
            outline: none;
        }
        .container {
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
        }
        .title-container {
            width: 400px;
            height: 60px;
            background-color: lightsteelblue;
            border-radius: 10px;
            padding: 10px;
        }
        .center-items {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .text-center {
            text-align: center;
        }
        .bold-text {
            font-weight: bold;
        }
        .button {
            width: 200px;
            height: 30px;
            border-radius: 10px;
            margin: 10px;
        }
        .campaing-status {
            margin: 5px;
            color:#3FD73C;
        }
        .column-items {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }
        .photo-container{
            width: 200px;
            height: 200px;
            background-color: rgb(0, 153, 255);
            border-radius: 100%;
        }
        .button-color {
            background-color: #3FD73C;
            font-weight: bold;
            color: white;
        }
        .second-btn-color {
            background-color: lightslategrey;
            color: white;
        }
        </style>
</head>
    <body>
        <div class="container">
            <div>
                <div>
                    <div class="center-items">
                        <image class='photo-container' alt="user" src="{{ avatar }}">
                    </div>
                </div>
                </div>
                <h1 class='campaing-status'>Muito bem, {{ participant }}!</h1>
                <p class='text-center'>
                    Você recebeu R$ {{ prize }} em prêmio da campanha
                </p>
                <p class='text-center bold-text'>
                    {{ campaign }}
                </p>
                <div class='column-items'>
                    <a href="https://www.cashin.com.br"><button class='button button-color bold-text'>Resgatar já</button></a>
                    <button class='button second-btn-color bold-text'>
                        Ver campanhas
                    </button>
                </div>
            </div>
        </div>
    </body>
</html>